[Bug 8031] wrar362.exe is not installable with 0.9.33 or 0.9.34

Wine Bugs wine-bugs at winehq.org
Thu Apr 12 15:39:40 CDT 2007


------- Additional Comments From Speeddymon at gmail.com  2007-12-04 15:39 -------
I should add that I am using 0.9.34, not git, and that this worked fine in
0.9.33 as well

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list